
/*sub visual 영역*/  
.sub_visual {background: url(./img/sub04_visual.png)no-repeat center;  height: 280px;   position: relative;  background-size: cover; background-position-y: 12%;}
.sub_visual .sub01_vtext {left: 50%;  transform: translateX(-50%);  text-align: center;  position: absolute;}
.sub_visual .intro_vtext {  color: #fff;  margin-top: 100px;  font-size: 32px;}
.sub_visual .sub01_mv_icon {background: url(./img/sub04_mv_icon.png)no-repeat center;  width: 45px; height: 45px; margin:-56px 0 30px 197px;}
.sub_visual .sub01_mv_text {color: #fff; left: 485px;}

/*sub visual bottom 영역*/  
.sub01_blueline {  height: 55px;  background: #0059b5;  width: 100%;}
.blueline {overflow: hidden;}
.blueline>li:nth-child(1),
.blueline>li:nth-child(2),
.blueline>li:nth-child(3),
.blueline>li:nth-child(4),
.blueline>li:nth-child(5),
.blueline>li:nth-child(6),
.blueline>li:nth-child(7),
.blueline>li:nth-child(8) {float: left; font-size: 16px;  padding: 15px 45px 15px 0px;}
.blueline_right  { position: absolute; right: 10px; z-index: 500;}
.blueline_right>li {float: left;}
.blueline_right>li:first-child {padding: 15px 45px 15px 0px;}
.blueline_right>li:last-child {padding: 15px 0px 15px 0px;}
.blueline>li>a { color: #fff; position: absolute; z-index: 200;}

.sub01_blueline .blueline>li:nth-child(3) {padding-left: 41px;}
.sub01_blueline .blueline>li:nth-child(5){ padding-left: 33px;}
.sub01_blueline .blueline>li:nth-child(7) { padding-left: 55px;}
/*sub side bar*/
.aside_container {margin-top: -60px;}
.aside_container>img { margin-left: 13px;}
.side_title01{display: inline-table;  z-index: 9;  max-width: 199px;  width: 100%;  height: 61px; background: #0059b5; border-radius: 0 0 10px 10px;  box-shadow: 3px 3px #e1e1e1;  text-align: center;  margin: 163px 0 0 -217px; position: relative; top: 60px; left: 5px; }
.side_title01 strong {  display: table-cell;  color: #fff;  font-size: 19px;  font-weight: 700;  vertical-align: middle;}
.side_title01 strong::after { position: absolute;  top: -2px; right: -12px;  z-index: 8;  border-right: 10px solid transparent; border-bottom: 7px solid transparent;  border-top: 7px solid #002560;  transform: rotate(-90deg); content: '';}
.side_bar01 { position: relative;  z-index: 10;  float: left; width: 229px;   padding-bottom: 47px;  border: 1px solid #0059b5;  border-radius: 7px;  margin-top: -1px;}
.side_bar01>img { float: left; margin-top: 54px;}
.con01_list { margin-top: 94px; font-weight: 600;  vertical-align: baseline; font-size: 15px;  border-top: 1px #d1d1d1;}
.con01_list .blue_back {background:#236dc7; width: 227px; padding: 13px 25px; color: #fff; margin-left: -1px;}
.con01_list .blue_back {background:#236dc7; width: 228px;padding: 13px 25px; color: #fff; margin-left: -1px;}
.blue_back>a>p {  display: inline-block;  margin-left: 5px;}
.con01_list>.blue_back>a { color: #fff; }
.con01_list>li>a { color: #999; } 
.con01_list>li:nth-child(2)>a { font-weight: bolder; }
.con01_list>li:nth-child(2),
.con01_list>li:nth-child(3),
.con01_list>li:nth-child(4),
.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10){ padding: 22px 0 0 17px; }
.con01_list>li:nth-child(11),
.con01_list>li:nth-child(12),
.con01_list>li:nth-child(13),
.con01_list>li:nth-child(14),
.con01_list>li:nth-child(15),
.con01_list>li:nth-child(16),
.con01_list>li:nth-child(17),
.con01_list>li:nth-child(18),
.con01_list>li:nth-child(19),
.con01_list>li:nth-child(20),
.con01_list>li:nth-child(21),
.con01_list>li:nth-child(22),
.con01_list>li:nth-child(23),
.con01_list>li:nth-child(24),
.con01_list>li:nth-child(25) { padding: 22px 0 0 42px; font-size: 15px;}

.con01_list .blue_dot::before {content: "";  width: 4px; height: 4px;  display: inline-block; background: #2b72c9; border-radius: 50%; margin: 0 2px 0 14px;}
.con01_list .blue_dot { background: #eee; height: 65px; }
.con01_list>li:nth-child(3) {font-size: 15px;}

/*sub01 _ contents01영역*/
.sub01_con01 .sub01_box01  { width: 874px; overflow: hidden; margin: -75px 0 0 326px; height: 74px; border: 3px solid transparent; background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                             -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; border-bottom: 1px solid transparent;
                             border-top-left-radius: 30px; border-top-right-radius: 30px;}

.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;   color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 242px; width: 874px; margin:0px 0 0 326px;}

.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}


/*contents02 영역*/
.sub01_con02 { margin-top: 50px;}
.sub01_con02 .sub01_goal {margin-left: 320px;display: block;}
.sub01_con02 .sub01_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 15px 6px; border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con02 .sub01_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin:10px 0 50px 6px;}
.sub01_con02 .sub01_goal .round_star {font-size: 16px; font-weight: 500; width: 300px; height: 35px; text-align: center; 
                                      border-radius: 10px; border:1px solid #0059b5; line-height: 35px;margin-left: 298px;}

.sub01_con02 .sub01_goal .round_check>ul>li {float: left; padding: 50px 0 0 81px;}
.sub01_con02 .sub01_goal .round_check>ul>li .check01,
.sub01_con02 .sub01_goal .round_check>ul>li .check02,
.sub01_con02 .sub01_goal .round_check>ul>li .check03,
.sub01_con02 .sub01_goal .round_check>ul>li .check04
 { margin-bottom: 20px; border-radius: 50%; height: 120px; width: 120px; border:0px solid; background:#0066cc; }

.check01 .checkimg01 { margin: 31px 0 0 28px;}
.check02 .checkimg02 { margin: 32px 0 0 26px;}
.check03 .checkimg03 { margin: 25px 0 0 29px;}
.check04 .checkimg04 { margin: 20px 0 0 33px;}
.orange01,.orange02,.orange03,.orange04 {color: #f78f31; font-weight: 600; font-size: 17px;}
.orange01 {margin-left: 12px;}
.orange02 {margin-left: 14px;}
.orange03 {margin-left: 29px;}
.orange04 {margin-left: 14px;}
.sub01_con02 .sub01_goal .check_text {margin: 281px 0 0 6px; font-size: 18px;}

/*contents03 영역*/
.sub01_con03 { margin-top: 50px;}
.sub01_con03 .sub02_goal {margin-left: 320px; display: block;}
.sub01_con03 .sub02_goal .goal01_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 15px 6px;
    border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con03 .sub02_goal .goal01_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin:10px 0 50px 6px;}
.sub01_con03 .vac_notice01 { margin-left: 325px; }
.sub01_con03 .vac_notice02 {margin: -302px 0 0 607px; }
.img_container02>img { margin: -33px 0 0 44px;}
.sub01_con03 .vac_notice03 {margin: -335px 0 0 903px;}

.vac_notice_title01, .vac_notice_title02, .vac_notice_title03
{margin: 10px 0 0 6px; background: #3a80dc; width: 120px; height: 32px; border-radius: 15px;  color: #fff; display: inline-block;}
.vac_notice_title01 {margin-left: 27px;}
.vac_notice_title02 {margin-left: 67px;}
.vac_notice_title03 {margin-left: 127px;}
.process_para01 .process_p {margin-top: 20px;}
.process_para02 .process_p {margin: 20px 0 0 88px;}
.process_para03 .process_p {margin: 27px 0 0 92px;}

.sub01_con03 .vac_notice01>img {margin-left: 86px; }
.sub01_con03 .vac_notice01 .process01 {  display: block; text-align: center; font-size: 17px; letter-spacing: 13px; padding-left: 10px; margin-top: 2px;}
.vac_notice01::after { content: "";   background: url(./img/sub_icon_share.png)no-repeat; width: 24px; height: 32px;   position: absolute;margin: -250px 0 0 227px; }
.sub01_con03 .vac_notice02>img {margin-left: 86px;}
.sub01_con03 .vac_notice02 .process02 {display: block; text-align: center; letter-spacing: 3px;padding-left: 3px; margin-top: 3px;font-size: 17px;}
.vac_notice02::after { content: "";  background: url(./img/sub_icon_share.png)no-repeat; width: 24px;  height: 32px;  position: absolute; margin: -250px 0 0 282px; }
.sub01_con03 .vac_notice03>img {margin-left: 86px;}
.sub01_con03 .vac_notice03 .process03 {display: block; font-size: 17px; text-align: center; letter-spacing: 3px; padding-left: 4px; margin-top: 3px;}
.vac_notice03 .img_container03>img {margin-left: 80px;}

/*contents04 영역*/
.wrap_con4 { margin-left: 231px; }
.sub01_con04 {margin-top: 80px;}
.sub01_con04 .sub01_goal {margin-left: 320px;  display: block;}
.sub01_con04 .sub01_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px; margin: 50px 0 15px -229px;border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con04 .sub01_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin: 10px 0 50px -230px;}

.sub01_con04 .af_vaccine {margin-left: -10px;}
.sub01_con04 .af_vaccine>img {margin:2px 0 0 193px;}
.sub01_con04 .af_vaccine .border_in01,.sub01_con04 .af_vaccine_right .border_in02 {margin-top: 10px; background: #3a80dc;  width: 297px;  height: 35px;  border-radius: 15px; color: #fff; display: inline-block; text-align: center; line-height: 35px;}
.sub01_con04 .af_vaccine .border_in01 p, .sub01_con04 .af_vaccine_right .border_in02 p {font-size: 17px;}
.sub01_con04 .af_vaccine .border_in01 {display: block; margin:-13px 0 0 140px;}
.sub01_con04 .af_vaccine>p {margin: 20px 0 0 141px;}

.sub01_con04 .af_vaccine_right {float: right; margin: -387px 94px 0 0;}
.sub01_con04 .af_vaccine_right .border_in02 {display: block; margin: -10px 0 0 -83px;}
.sub01_con04 .af_vaccine_right .vaccine_right_p {margin: 20px 0 0 -87px; padding-left: 4px;}
.sub01_con04 .r_detailinfo { margin: 30px 0 80px 203px;  border: 1px solid #d1d1d1; border-radius: 30px; text-align: center; line-height: 40px; height: 40px;width: 600px;}

/*main_box영역*/
.main_box { border: 2px dotted #d1d1d1; margin:0 0 50px 325px; }
.manager_section { padding: 10px 0;  font-size: 11pt; color: #666;  margin-left: 60px;}
.manager_strong::before { background: url(../images/menu_managericon.png)no-repeat; content: ""; height: 16px; width: 16px;  display: inline-block; padding-right: 10px; margin-bottom: -3px; }
.manager_strong {font-size: 11pt; margin:0 18px 0 20px;}
.manager_name { margin-right: 30px;}
.contact { margin-right: 35px;}
.inquiry_section { margin-left: 60px;}
.inquiry_section::before {  border-top: 1px dashed #d1d1d1;  content: ""; display: block; margin-left: -61px;}
form.inquiry_form { margin-top: 41px;}
.inquiry_strong {margin-left: 19px;  color: #666;  font-size: 15px; padding: 20px 0 0 0; float: left; margin: -8px 0;  display: inline-block; }
.inquiry_radio { margin-left: 14px;  padding: 10px 0 0 10px; font-size: 10pt;  color: #666;}
.inquiry_submit { margin-left: 23px;  padding: 10px 0;}
.inquiry_submit input#text {width: 317px;  margin: 1px 0 0 -4px;  display: inline-block; position: absolute; height: 31px; border: 2px solid #ccc; color: #666;}
.inquiry_submit input#btn { width: 100px; background: #236dc7; border: none;  height: 23px; top: 1px;   display: inline; left: 307px; position: relative; height: 31px;}
.inquiry_submit .submit_btn { margin: -28px 0 0 335px; position: absolute;  z-index: 2000;}
.inquiry_submit .submit_btn>a { text-decoration: none;  color: #eee; margin: 31px 0 0 -104px;  position: absolute;  font-size: 10pt;   letter-spacing: 1px;}
.inquiry_section::after { background: url(../css/img/menu_manager_right.png) no-repeat; content: ""; height:84px; width:172px;  float: right; margin: -84px 50px 0 0 ; }
.inquiry_radio>label {  padding-right: 20px;}
   


@media screen and (max-width:1224px){
   
   .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
   .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
   .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
   .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
   .aside_container {display: none;}
   .side_title01 {display: none;}
   .side_bar01 {display: none;}
   .sub01_con01 {margin-left: -30px;}
   .sub01_con01 .sub01_box01 {margin: 45px 0 0 176px; width: 630px;}
   .sub01_box01_1 { width: 473px; ;margin: 0px 0 0 -20px;}
   .sub01_con01 .sub01_box01_1   {width: 630px; margin-top: 0px;    margin-left: 176px;}
   .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
   .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
   .sub01_con02 .sub02_goal {margin: 50px 0 0 147px;}
    
   /*menu _manager 공통 영역*/
   .manager_strong {margin-left: -60px;}
   .manager_name { margin-right: 27px;}
   .contact {margin-left: 140px;}
   .main_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 148px;  width: 630px;}
   .modify_date {margin-left: 367px;}
   .inquiry_strong  {margin-left: -23px;}
   .inquiry_radio { margin-left: -31px;}
   .manager_strong::before { margin-left: 40px;}
   .inquiry_submit input#text {width: 237px; left: 194px;}
   .inquiry_submit input#btn {width: 100px;}
   .inquiry_submit input#btn {left: 162px;}
   .inquiry_submit .submit_btn {  margin-left: 191px;}
   .inquiry_section::after {display: none;}
   .inquiry_submit {margin-left: 52px;}
   


   /*contents02*/
   .sub01_con02 .sub01_goal {margin-left: 140px;}
   .sub01_con02 .sub01_goal .round_star{margin-left: 164px;}
   .sub01_con02 .sub01_goal .round_check>ul>li .check01, .sub01_con02 .sub01_goal .round_check>ul>li .check02, .sub01_con02 .sub01_goal .round_check>ul>li .check03, .sub01_con02 .sub01_goal .round_check>ul>li .check04 {margin-bottom: 10px;border-radius: 50%; height: 90px;width: 90px;}
   .check01 .checkimg01 { margin: 26px 0 0 21px; width: 52px;}
   .orange01 { margin-left: -1px; }
   .check02 .checkimg02 { margin: 24px 0 0 18px;width: 54px;}
   .orange02 { margin-left: -3px;}
   .check03 .checkimg03 { margin: 20px 0 0 22px; width: 51px;}
   .orange03 { margin-left: 13px;}
   .check04 .checkimg04 {  width: 42px;  margin: 16px 0 0 23px; }
   .orange04 { margin-left: -3px;}
   .round_check {margin-left: -75px;}
   .sub01_con02 .sub01_goal .check_text {font-size: 14px; margin-top: 230px;}
   .sub01_con03 .sub02_goal {margin-left: 150px;}
   .vac_notice01 .img_container01>img {width: 15%; margin-left: -141px;}
   .vac_notice01::after{margin-left: 40px;}
   .vac_notice_title01 { margin-left: -141px;}
   .process_para01 .process_p {margin-left:  -163px;}
   .vac_notice02 .img_container02>img {width: 24%; margin-left: -171px; margin-top: 8px;}
   .vac_notice_title02 { margin-left: -163px;}
   .process_para02 .process_p { margin: 20px 0 0 -145px;}
   .vac_notice02::after {margin: -250px 0 0 12px;}
   .vac_notice03 .img_container03>img {width: 58%; margin-left: -214px;   margin-top: 49px;}
   .vac_notice_title03 { margin-left: -185px; margin-top: 9px;}
   .process_para03 .process_p {  margin: 27px 0 0 -222px;}
   .sub01_con03 { margin-left: -10px}
   .sub01_con04 .sub01_goal { margin-left: 145px;}
   .sub01_con04 .af_vaccine { margin-left: -227px;}
   .sub01_con04 .af_vaccine_right { margin: -387px 364px 0 -120px;}
   .sub01_con04 .r_detailinfo {font-size: 15px; margin: 30px 0 80px 23px; height: 40px;width: 500px;}


}


@media screen and (max-width:767px) {
     
      .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
   .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
   .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}

   .blueline>li:nth-child(2), .blueline>li:nth-child(3), .blueline>li:nth-child(4), .blueline>li:nth-child(5), .blueline>li:nth-child(6), .blueline>li:nth-child(7), .blueline>li:nth-child(8)
   {padding: 15px 17px 15px 10px; font-size: 14px;}
   .blueline>li:nth-child(1){font-size: 14px; }
  .sub01_blueline>.blueline>li>a>img {margin-top: -5px; margin-left: -16px;}
   .aside_container {display: none;}
   .side_title01 {display: none;}
   .side_bar01 {display: none;}
   .sub01_con01 {margin-left: 0px;}
   .sub01_con01 .sub01_box01 {  width: 474px;  overflow: hidden; margin: 45px 0 0 5px;}
   .sub01_box01_1 { width: 473px; width: 472px;margin: 0px 0 0 13px;}
   .sub01_con01 .sub01_box01_1 { margin-left: 5px; width: 473px;}
   .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
   .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
   .sub01_con02 .sub02_goal {margin: 50px 0 0 14px;}


   /*contents02*/
   .sub01_con02 .sub01_goal {margin-left: 0px;}
   .sub01_con02 .sub01_goal .round_star {margin-left: 92px;}
   .round_check>ul {margin:20px 0 0 97px;}
   .sub01_con02 .sub01_goal .round_check>ul>li { padding: 10px 10px 0 10px;}
   .round_check>ul>li>span {font-size: 16px;}
   .sub01_con02 .sub01_goal .check_text>p {font-size: 11.5px;margin-top: -40px;}
   .sub01_con03 .sub02_goal {margin-left: 10px;}
   .vac_notice01 .img_container01>img {width: 20%;margin-left: -151px;}
   .vac_notice_title01 { margin-left: -132px;}
   .vac_notice02 .img_container02>img { width: 24%; margin-left: -421px; margin-top: 360px;}
   .vac_notice_title02 { margin-left: -413px;}
   .process_para02 .process_p { margin: 20px 0 0 88px;}
   .vac_notice01::after { content: "";background: url(./img/sub_icon_share767.png)no-repeat; width: 32px; height: 24px;position: absolute;margin: 40px 0 0 -91px}
   .sub01_con03 .vac_notice02 {margin: -252px 0 0 607px;}
   .vac_notice02::after { content: "";background: url(./img/sub_icon_share767.png)no-repeat; width: 32px; height: 24px;position: absolute; margin: -21px 0 0 -371px;}
   .sub01_con02 .sub01_goal {margin-left: 0px;}
   .sub01_con04 .sub01_goal { margin-left: 145px;  margin-top: -60px;}
   .sub01_con04 { margin-top: 120px; margin-left: -140px;}
   .sub01_con04 .af_vaccine { margin-left: -127px;}
   .sub01_con04 .af_vaccine_right {  margin: 43px 644px 0 -730px;}
   .sub01_con04 .r_detailinfo {font-size: 13px;margin: 460px 0 80px -73px; height: 40px; width: 450px;}


     /*menu manager 공통영역*/
     .main_box { margin-top: 50px; margin-left: 30px; width: 431px;}
     .manager_strong {margin-left: -60px;}
     .manager_name { margin-right: 27px;}
     .contact {margin-left: -20px;}
     .modify_date {margin-left: 172px;}
     .modify_date .modify_date {  margin-left: 172px;}
     .inquiry_strong  {margin-left: -23px;}
     .inquiry_radio { margin-left: -31px;}
     .manager_strong::before {margin-left: 8px;}
     .inquiry_submit input#text {width: 237px;left: 74px;}
     .inquiry_submit input#btn {width: 100px;}
     .inquiry_submit input#btn {left: 162px;}
     .inquiry_submit .submit_btn {  margin-left: 191px;}
     .inquiry_section::after {display: none;}
     .inquiry_submit {margin-left: 52px;}
 
 }